TYPO3 Core - Bug #82966

EXT:form previous button has no function

2017-11-10 14:13 - Kevin MeckI

Status: Closed Start date: 2017-11-10
Priority: Should have Due date:

Assignee: % Done: 0%
Category: Form Framework Estimated time: 0.00 hour
Target version:

TYPO3 Version: 8 Complexity:

PHP Version: 7.1 Is Regression:

Tags: Sprint Focus:

Description

After this bugfix you can not jump to the previous page anymore. The previous button has no function anymore.

https://review.typo3.org/#/c/54282/

Related issues:

Related to TYPO3 Core - Bug #83057: Regression: back button in forms not work Closed 2017-11-21
Has duplicate TYPO3 Core - Bug #82989: Form framework: Summary page back butt... Closed 2017-11-13
History

#1-2017-11-10 14:14 - Kevin Meckl

- Subject changed from Ext:form previous button has no function to EXT:form previous button has no function

#2 - 2017-11-13 19:25 - Felix Nagel
- Has duplicate Bug #82989: Form framework: Summary page back button does not work added

#3 - 2017-11-21 14:23 - Riccardo De Contardi
- Related to Bug #83057: Regression: back button in forms not work added

#4 - 2017-11-21 14:25 - Riccardo De Contardi

- Status changed from New to Closed

| close this one as duplicate of #83057 please continue the discussion there (it already has a patch under review).

I've added a relation to this one to keep track of it; if you think that this is the wrong decision,please let me know and I'll reopen it. Thank you.
